Subject: Re: Re: Re: netatalk.com

From: "jeff b" <[email-masked]>
Date: Tue, 01 Aug 2000 16:36:24 +0000 (GMT)

On Tue, 1 Aug 2000 BWS - Offwhite  wrote:
> The site also happens to be very linux centric, which does not matter too
> much since the configuration is identical for each system, with a
> slightly different setup.
> 
> There is no universal Unix icon, is there?
> 
> I use FreeBSD for just about everything but learning Netatalk, Sendmail,
> Bind or another system in that environment does not stop me from easily
> running those same services on another OS like Linux or Solaris.
> 
> Perhaps the site should mention the specific OS less and less with only
> side notes where necessary.

I hope I didn't open up a nasty can of worms with that comment... I was
just hoping that the choice of logo (whatever it will be) will not cause
people to feel excluded. The more encompassing the logo, the better, in my
opinion.
     
*************************
jeff b
system administrator
university communications
university of connecticut
[email-masked]